@font-face {
 font-family: 'Tahoma';
  src: url(http://www.dataline.be/fonts/tahoma.ttf);
}

a, A:link, a:visited, a:active
	{color: #0000aa; text-decoration: none; font-family: Tahoma, Verdana; font-size: 11px}
A:hover
	{color: #ff0000; text-decoration: none; font-family: Tahoma, Verdana; font-size: 11px}
p, tr, td, ul, li, body
	{color: #808080; font-family: Tahoma, Verdana; font-size: 11px; padding: 0px;}
img.position {position: absolute; left: 50px; top: 0px;}

.header1, h1
	{color: #ffffff; background: #4682B4; font-family: Tahoma, Verdana; font-size: 13px; margin: 0px; padding: 2px;}
.header2, h2
	{color: #00B4B4; background: #fefefe; letter-spacing: 2px; font-weight: lighter; font-family: Tahoma, Verdana; font-size: 14px; padding: 2px; padding-bottom: 5px;}
.header3, h3
	{color: #00B4B4; font-weight: bold; font-size: 13px; margin: 2px;}
.intd
	{color: #808080; text-align: justify; line-height: 18px; font-family: Tahoma, Verdana; font-size: 11px; padding-left: 15px; padding-right: 5px;}
.table
	{color: #555555; font-family: Tahoma, Verdana; font-size: 11px;}
.wcell
	{background: #FFFFFF;}
th
	{background: #DBEAF5; color: #000000;}
pre
	{ background: #dddddd; border: 1px solid black; color: black; padding-top: 1em; white-space: pre; padding: 10px;}

/* --- menu styles ---
note:
	not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
*/
/* level 0 inner */
.m0l0iout {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin: 4px 0 0 17px;
	color: #FFFFFF;
}
.m0l0iover {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none; /*underline;*/
	margin: 5px 0 0 17px;
	color: #FFFFFF;
}

/* level 0 outer */
.m0l0oout {
	text-decoration : none;
	/* background-image: url(img/lev0_bg1.gif); */
	border : 1px solid #4682B4; /*#FFFFFF;*/
	background-color: #4682B4;
}
.m0l0oover {
	text-decoration : none;
	/* background-image: url(img/lev0_bg2.gif); */
	background-image: url(img/lev1_arrow.gif);
	background-repeat: no-repeat;
	border : 1px solid #5AA7E5; /*#FFFFFF;*/
	background-color: #5AA7E5;
}

/* level 1 inner */
.m0l1iout {
	font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin: 4px 0 0 17px; 
	color: #000000;
}
.m0l1iover {
	font: bold 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	margin: 4px 0 0 17px;
	color: #000000;
}

/* level 1 outer */
.m0l1oout {
	text-decoration : none;
	border : 1px solid #DBEAF5; /*#FFFFFF;*/
	background-color: #DBEAF5; /*#46B446;*/
	padding: 0;
	/*filter: alpha(opacity=85);
	-moz-opacity: 85%;*/
}
.m0l1oover {
	text-decoration : none;
	background-color: #5AA7E5; /*#5AE55A;*/
	background-image: url(img/lev1_arrow.gif);
	background-repeat: no-repeat;
	border : 1px solid #5AA7E5; /*#FFFFFF;*/
	padding: 0;
}

/* level 2 inner */
.m0l2iover {
	font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	padding: 4px;
	color: #000000;
}

/* level 2 outer */
.m0l2oout {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #B44646;
}
.m0l2oover {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #E55A5A;
}
.button {
	color: #FFFFFF; 
	border-style: outset; 
	border-width: 1px;  
	background-color:#4682B4;
}
